Bug 6250 - Acq: Link to order in uncertain prices list broken
Summary: Acq: Link to order in uncertain prices list broken
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) major (vote)
Assignee: Katrin Fischer
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-21 22:05 UTC by Katrin Fischer
Modified: 2013-12-05 20:04 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (1.40 KB, patch)
2011-04-21 22:06 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2011-04-21 22:05:04 UTC
The list of uncertain prices includes links to the order for every item. The bookseller id is missing in this link.
Comment 1 Katrin Fischer 2011-04-21 22:06:38 UTC
Created attachment 3991 [details] [review]
proposed patch
Comment 2 Chris Cormack 2011-04-21 22:20:32 UTC
Patch pushed please test
Comment 3 Jared Camins-Esakov 2012-12-31 00:08:34 UTC
There have been no further reports of problems so I am marking this bug resolved.